body {
  background-color: rgb(8, 8, 8);
  font-family: 'Roboto', sans-serif;
  color: rgb(241, 238, 9);
  overflow: hidden;
}

.gradient {
  position: relative;
  width: 100%;
  min-height: 40vh;
  background-image: linear-gradient(0deg, transparent, black 75%);
  z-index: 1;
}

.contant {
  font-size: 40px;
  line-height: 40px;
  width: 600px;
  margin: 0 auto;
  text-align: justify;
  transform-origin: 50% 100%;
  transform: perspective(300px) rotateX(25deg);
}

h1,
h2 {
  text-transform: uppercase;
  text-align: center;
  margin-bottom: 50px;
}

p {
  margin-bottom: 40px;
}

.main {
  position: absolute;
  animation: animation 30s linear 0s infinite;
}

@keyframes animation {
  0% {
    margin-top: 50%;
  }
  100% {
    margin-top: -140%;
  }
}
